body {
    padding: 5px;
}

.container-fluid {
    padding: 0px;
}

body.vscode-dark {
    color: var(--vscode-editor-foreground);
    background-color: var(--vscode-editor-background);
    font-size: var(--vscode-editor-font-size);
}

.vscode-dark input:focus {
    color: white;
    box-shadow: none;
}

.vscode-dark .btn-primary {
    background-color: #aaa;
}

.vscode-dark .btn-primary {
    border-color: #aaa;
    color: #333;
}

.vscode-dark .btn-primary:hover {
    border-color: white;
    color: #222;
}

.vscode-dark input {
    color: #aaa;
    background-color: #444;
    border-color: #666;
    font-size: var(--vscode-editor-font-size);
}

.vscode-dark .input-group-text {
    background-color: #59595a;
    border-color: #8d8d8d;
    color: #aaa;
    width: 45px;
    font-size: var(--vscode-editor-font-size);
}

.vscode-dark .input-group input {
    color: #aaa;
    background-color: #444;
    border-color: #8d8d8d;
    font-size: var(--vscode-editor-font-size);
}

.vscode-dark .highlight {
    background-color: rgb(101, 116, 19) !important;
}